Subject: Re: using srio in linux2.6.34.6 causes kernel panic

From: Scott Wood <[email-masked]>
Date: Mon, 27 Jul 2015 16:56:11 -0500

On Mon, 2015-07-27 at 14:26 +0800, liulijun wrote:
> I've been struggling with a kernel panic during enumeration of a Rapid IO 
> system.
> I am using the AM4140 with Freescale P4080 processor.  The Linux 
> kernel'version is 2.6.34.6.

That is a very old kernel.  If you're using that old kernel because it's a 
tree you got from some vendor, please contact them for assistance.  
Otherwise, please try again with the latest kernel.

-Scott